### Method

# Gtk Entry get_completion

#### Declaration [src]

    GtkEntryCompletion*
    gtk_entry_get_completion (
      GtkEntry* entry
    )

#### Description [src]

Returns the auxiliary completion object currently in use by `entry`.

Gets property | `Gtk.Entry:completion`

#### Return value

Returns: | `GtkEntryCompletion`
| The auxiliary completion object currently in use by `entry`.
| The data is owned by the instance.
| The return value can be `NULL`.